@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:825px; }
@media (max-width: 641px) {

}


#page .bg-document {
 background-image: url(_src/646/p-0003.jpg); 
 background-repeat:no-repeat; 
 background-position:right center; 
}
#page {
}
body  { background-color: #F0F2F1; }
#a-header {
}
#a-ghost_header {
}
#a-billboard {
}
#a-main {
}
#a-side-a {
}
#a-side-b {
}
#a-footer {
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {	}
	#a-ghost_header {	}
	#a-billboard {	}
	#a-main {	}
	#a-side-a {	}
	#a-side-b {	}
	#a-footer {	}
	}

#bk333 > div { padding-left: 60px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk378 > div { margin:0 auto; max-width:826px; }
#bk378 > div { padding-left: 50px; padding-top: 0px; padding-right: 100px; padding-bottom: 0px;  } 
#bk379 > div { padding-left: 60px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk380 > div { margin:0 auto; max-width:250px; }
#bk380 > div { padding-left: 10px; padding-top: 0px; padding-right: 10px; padding-bottom: 0px;  } 
#bk404 > div { padding-left: 60px; padding-top: 0px; padding-right: 60px; padding-bottom: 0px;  } 
#bk412 > div { padding-left: 60px; padding-top: 0px; padding-right: 60px; padding-bottom: 0px;  } 


@media (max-width: 641px) {
		#bk331.b-plain > .column,#bk331.b-plain > .g-column,#bk331.b-both_diff > .column,#bk331.b-both_diff > .g-column,#bk331.b-headlines > .column,#bk331.b-headlines > .g-column,#bk331.b-album > .column,#bk331.b-album > .g-column,#bk331.b-tab > .column,#bk331.b-tab > .g-column,#bk331.b-accordion > .column,#bk331.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk332.b-plain > .column,#bk332.b-plain > .g-column,#bk332.b-both_diff > .column,#bk332.b-both_diff > .g-column,#bk332.b-headlines > .column,#bk332.b-headlines > .g-column,#bk332.b-album > .column,#bk332.b-album > .g-column,#bk332.b-tab > .column,#bk332.b-tab > .g-column,#bk332.b-accordion > .column,#bk332.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk333.b-plain > .column,#bk333.b-plain > .g-column,#bk333.b-both_diff > .column,#bk333.b-both_diff > .g-column,#bk333.b-headlines > .column,#bk333.b-headlines > .g-column,#bk333.b-album > .column,#bk333.b-album > .g-column,#bk333.b-tab > .column,#bk333.b-tab > .g-column,#bk333.b-accordion > .column,#bk333.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk334.b-plain > .column,#bk334.b-plain > .g-column,#bk334.b-both_diff > .column,#bk334.b-both_diff > .g-column,#bk334.b-headlines > .column,#bk334.b-headlines > .g-column,#bk334.b-album > .column,#bk334.b-album > .g-column,#bk334.b-tab > .column,#bk334.b-tab > .g-column,#bk334.b-accordion > .column,#bk334.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk335.b-plain > .column,#bk335.b-plain > .g-column,#bk335.b-both_diff > .column,#bk335.b-both_diff > .g-column,#bk335.b-headlines > .column,#bk335.b-headlines > .g-column,#bk335.b-album > .column,#bk335.b-album > .g-column,#bk335.b-tab > .column,#bk335.b-tab > .g-column,#bk335.b-accordion > .column,#bk335.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk336.b-plain > .column,#bk336.b-plain > .g-column,#bk336.b-both_diff > .column,#bk336.b-both_diff > .g-column,#bk336.b-headlines > .column,#bk336.b-headlines > .g-column,#bk336.b-album > .column,#bk336.b-album > .g-column,#bk336.b-tab > .column,#bk336.b-tab > .g-column,#bk336.b-accordion > .column,#bk336.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk378.b-plain > .column,#bk378.b-plain > .g-column,#bk378.b-both_diff > .column,#bk378.b-both_diff > .g-column,#bk378.b-headlines > .column,#bk378.b-headlines > .g-column,#bk378.b-album > .column,#bk378.b-album > .g-column,#bk378.b-tab > .column,#bk378.b-tab > .g-column,#bk378.b-accordion > .column,#bk378.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk378 > div { padding: 15px; }
		#bk379.b-plain > .column,#bk379.b-plain > .g-column,#bk379.b-both_diff > .column,#bk379.b-both_diff > .g-column,#bk379.b-headlines > .column,#bk379.b-headlines > .g-column,#bk379.b-album > .column,#bk379.b-album > .g-column,#bk379.b-tab > .column,#bk379.b-tab > .g-column,#bk379.b-accordion > .column,#bk379.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk380.b-plain > .column,#bk380.b-plain > .g-column,#bk380.b-both_diff > .column,#bk380.b-both_diff > .g-column,#bk380.b-headlines > .column,#bk380.b-headlines > .g-column,#bk380.b-album > .column,#bk380.b-album > .g-column,#bk380.b-tab > .column,#bk380.b-tab > .g-column,#bk380.b-accordion > .column,#bk380.b-accordion > .g-column { margin:0 auto; max-width:150px; }
		#bk380 > div { padding-left: 00px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk381.b-plain > .column,#bk381.b-plain > .g-column,#bk381.b-both_diff > .column,#bk381.b-both_diff > .g-column,#bk381.b-headlines > .column,#bk381.b-headlines > .g-column,#bk381.b-album > .column,#bk381.b-album > .g-column,#bk381.b-tab > .column,#bk381.b-tab > .g-column,#bk381.b-accordion > .column,#bk381.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk404.b-plain > .column,#bk404.b-plain > .g-column,#bk404.b-both_diff > .column,#bk404.b-both_diff > .g-column,#bk404.b-headlines > .column,#bk404.b-headlines > .g-column,#bk404.b-album > .column,#bk404.b-album > .g-column,#bk404.b-tab > .column,#bk404.b-tab > .g-column,#bk404.b-accordion > .column,#bk404.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk404 > div { padding: 15px; }
		#bk412.b-plain > .column,#bk412.b-plain > .g-column,#bk412.b-both_diff > .column,#bk412.b-both_diff > .g-column,#bk412.b-headlines > .column,#bk412.b-headlines > .g-column,#bk412.b-album > .column,#bk412.b-album > .g-column,#bk412.b-tab > .column,#bk412.b-tab > .g-column,#bk412.b-accordion > .column,#bk412.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk412 > div { padding: 15px; }
	}


#imgsrc770_1{width:145px;}
#imgsrc771_2{width:145px;}
#imgsrc772_1{width:145px;}
#imgsrc762_1{width:145px;}
#imgsrc773_2{width:145px;}
#imgsrc763_2{width:145px;}
#imgsrc774_1{width:145px;}
#imgsrc764_1{width:145px;}
#imgsrc775_2{width:145px;}
#imgsrc765_2{width:145px;}
#imgsrc766_1{width:145px;}
#imgsrc767_2{width:145px;}
#imgsrc768_1{width:145px;}
#imgsrc769_2{width:145px;}


@media (max-width: 641px) {
	#imgsrc770_1{width:145px;}
	#imgsrc771_2{width:145px;}
	#imgsrc772_1{width:145px;}
	#imgsrc762_1{width:145px;}
	#imgsrc773_2{width:145px;}
	#imgsrc763_2{width:145px;}
	#imgsrc774_1{width:145px;}
	#imgsrc764_1{width:145px;}
	#imgsrc775_2{width:145px;}
	#imgsrc765_2{width:145px;}
	#imgsrc766_1{width:145px;}
	#imgsrc767_2{width:145px;}
	#imgsrc768_1{width:145px;}
	#imgsrc769_2{width:145px;}
}
